## oem-somerville-oddish-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-oddish-meta (22.04ubuntu4) jammy; urgency=medium

  * Add RPL config BIOS ID

 -- Dirk Su <dirk.su@canonical.com>  Thu, 11 Jan 2024 11:30:46 +0800

oem-somerville-oddish-meta (22.04ubuntu3) jammy; urgency=medium

  * Add iwlwifi driver package to recommends

 -- Dirk Su <dirk.su@canonical.com>  Fri, 22 Dec 2023 10:57:32 +0800

oem-somerville-oddish-meta (22.04ubuntu2) jammy; urgency=medium

  * Add ipu6 camera driver packages to recommends

 -- Dirk Su <dirk.su@canonical.com>  Tue, 31 Oct 2023 11:54:50 +0800

oem-somerville-oddish-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Oddish. (LP: #2041765)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Mon, 30 Oct 2023 06:59:25 +0000
