## oem-somerville-oddish-meta 22.04ubuntu5

=== debian/changelog ===
oem-somerville-oddish-meta (22.04ubuntu5) jammy; urgency=medium

  * Remove linux-modules-iwlwifi-oem-22.04d to retire workaround (LP: #2049184)
    - The real fix was landed to 6.5-OEM, remove the out-of-tree driver.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 30 Jan 2024 13:55:04 +0800
