## oem-somerville-oddish-meta 22.04ubuntu7

=== debian/changelog ===
oem-somerville-oddish-meta (22.04ubuntu7) jammy; urgency=medium

  * Update recommends packages against linux-generic-hwe-22.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 17:51:51 +0800

oem-somerville-oddish-meta (22.04ubuntu6) jammy; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests for linux-generic-hwe-22.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 17:49:26 +0800
