## oem-somerville-oddish-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-oddish-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Dell Latitude 7450/7650. (LP: #2084750)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:23:07 +0800
