## oem-somerville-oddish-meta 24.04ubuntu2

=== debian/changelog ===
oem-somerville-oddish-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends modules for camera support

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 13:04:00 +0800

oem-somerville-oddish-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Dell Latitude 7450/7650. (LP: #2084751)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:23:07 +0800
