## oem-somerville-oddish-meta 24.04ubuntu5

=== debian/changelog ===
oem-somerville-oddish-meta (24.04ubuntu5) noble; urgency=medium

  * Recommends required package for ipu6 stack update

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 07 Aug 2025 16:56:25 +0800

oem-somerville-oddish-meta (24.04ubuntu4) noble; urgency=medium

  * Update the market name and debian/control for linux-generic-hwe-
    24.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 25 Nov 2024 15:13:42 +0800

oem-somerville-oddish-meta (24.04ubuntu3) noble; urgency=medium

  * Update description for the market name

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 22 Oct 2024 15:18:12 +0200
