=== debian/control ===
Source: oem-somerville-oddish-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b oddish-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/oddish-noble-oem

Package: oem-somerville-oddish-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-24.04, oem-somerville-meta
Recommends: linux-modules-ipu6-generic-hwe-24.04, linux-modules-usbio-generic-hwe-24.04, libcamhal-ipu6epmtl
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Latitude 7450/7650
 This is a metapackage for Dell PCs:
  * Dell Latitude 7450
  * Dell Latitude 7650
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-oddish-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Dell Latitude 7450/7650 (factory)
 This is a factory metapackage for Dell PCs:
  * Dell Latitude 7450
  * Dell Latitude 7650
 It installs packages needed to support this hardware fully. (factory)
